<!-- normal header container used on all screens except the match screen -->
<panel>

  <!-- hide this container when on the match screen -->
  <!--<layout class="fit_children_attachment" alignment="vertical" offset="0"/>-->
  <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true"/>

  <!-- container to handle the layout of the 'background' logos -->
  <container id="BkLg">
    <layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>

      <!-- set main 'background' logo -->
      <attachment class="get_global_attachment" get_property="sbpc" set_property="file" skip_if_null="false"/>

  </container>

    <!-- Add background Main logo -->
    <widget class="picture" id="lftB" auto_size="all">

      <layout class="stick_to_sides_attachment" alignment="top" inset="0"/>
      <layout class="stick_to_sides_attachment" alignment="left" inset="-5"/>

      <!-- set main 'background' logo -->
      <attachment class="get_global_attachment" get_property="mbpc" set_property="file" skip_if_null="false"/>

      <!-- tells the picture to listen for the 'main picture needs recolouring' property and sets its own 'should recolour' property from it -->
      <attachment class="get_global_attachment" get_property="mbrc" set_property="srec" skip_if_null="false"/>

      <!-- the background, foreground and outline colours of the object we use for recolouring the default main picture if there is one, and it should be recoloured -->
      <attachment class="get_global_attachment" get_property="bkcl" set_property="rrep"/>
      <attachment class="get_global_attachment" get_property="fcol" set_property="grep"/>
      <attachment class="get_global_attachment" get_property="ocol" set_property="brep"/>

    </widget>

  <!-- main logos container -->
  <container id="MnLg">
    <layout class="arrange_horizontal_attachment" layout="160,-1,150" offset="0" gap="0" />
    <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" offset="0"/>

    <!--left sided main logo and quick flicks-->
    <container id="flik">
      <layout class="arrange_horizontal_attachment" layout="-1,35" gap="0" inset="0"/>
      <layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>

      <!-- Primary Logo -->
      <widget class="picture" id="lgtF" scale_picture="true" keep_aspect_ratio="true" height="110" width="110" image_alignment="centre" >
       <layout class="centre_in_parent_attachment" alignment="vertical" offset="-12"/>

        <!-- tells the picture to listen to the 'main picture' global property being set, and set its own file property from it -->
        <attachment class="get_global_attachment" get_property="mnpc" set_property="file" skip_if_null="false"/>
      </widget>

      <container>
        <layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>

        <widget class="quick_flick_button" id="flkl" auto_size="all" appearance="button/custom/quickflicks/left/button" cached="true" step="-1">
          <attachment class="test_global_attachment" get_property="cQkF" set_property="hidn" mode="0" value="0"/>
          <layout class="stick_to_sides_attachment" alignment="left" inset="0"/>
          <layout class="stick_to_sides_attachment" alignment="top" inset="24"/>
        </widget>

        <widget class="quick_flick_button" id="flkr" auto_size="all" appearance="button/custom/quickflicks/right/button" cached="true" step="1">
          <attachment class="test_global_attachment" get_property="cQkF" set_property="hidn" mode="0" value="0"/>
          <layout class="stick_to_sides_attachment" alignment="left" inset="0"/>
          <layout class="stick_to_sides_attachment" alignment="top" inset="45"/>
        </widget>

      </container>

    </container>


  <!-- manager and club names -->
  <container id="text">
    <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="-1"/>
    <layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>

    <container width="170">
      <layout class="arrange_vertical_attachment" alignment="bottom" offset="0" gap="-1"/>
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="2" layout_children="true"/>


      <widget class="text" id="pers" text="" standard_spec="text,small" colour="white" alignment="left" auto_size="vertical" multiline="false">
        <attachment class="get_global_attachment" get_property="user" set_property="text"/>
      </widget>

    </container>

    <!-- main text -->
    <container id="tita">
      <layout class="arrange_vertical_attachment" alignment="top" offset="24" gap="-3"/>
      <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true"/>
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>

      <!-- title area -->
      <widget class="text" id="sect" alignment="left,top" size="16" font="fonts/verabd" multiline="false" auto_size="vertical">
        <attachment class="get_global_attachment" get_property="titl" set_property="text"/>

        <attachment class="get_global_attachment" get_property="ttcl" set_property="colr"/>
      </widget>

      <!-- subtitle area -->
      <container height="22">
          <layout class="arrange_horizontal_attachment" alignment="left" offset="0" gap="0"/>
          <layout class="fit_children_attachment" alignment="horizontal,fill" offset="0" gap="0"/>


          <widget class="nation_button" id="stfl" auto_size="all" icon_alignment="left,can_scale" dspf="4">
            <layout class="stick_to_sides_attachment" alignment="top" inset="0"/>
            <attachment class="test_global_attachment" get_property="stfl" skip_if_null="false" set_property="hidn"/>
            <attachment class="get_global_attachment" get_property="stfl" set_property="valu"/>
          </widget>

          <widget class="text" id="subs" spec="title" size="11" style="semi_bold" alignment="left" auto_size="all" multiline="false" >
            <layout class="stick_to_sides_attachment" alignment="top" inset="5" />
            <attachment class="get_global_attachment" get_property="subt" set_property="text"/>
            <attachment class="get_global_attachment" get_property="ttcl" set_property="colr"/>
          </widget>

        <!-- hide when no subtitle -->
        <attachment class="test_global_attachment" get_property="subt" skip_if_null="false" set_property="hidn"/>

        <container>
          <layout class="arrange_horizontal_attachment" alignment="left" offset="0" gap="0"/>
          <layout class="fit_children_attachment" alignment="horizontal,fill" offset="0" gap="0"/>
          <layout class="stick_to_sides_attachment" alignment="top" inset="0"/>

          <!-- flag -->
          <widget class="nation_button" id="stfl" auto_size="horizontal" icon_alignment="right,can_scale" dspf="4">
            <attachment class="test_global_attachment" get_property="stfl" skip_if_null="false" set_property="hidn"/>
            <attachment class="get_global_attachment" get_property="stfl" set_property="valu"/>
          </widget>

          <!-- description -->
          <widget class="text" id="subs" size="12" alignment="centre" mlti="false" auto_size="all">

            <attachment class="get_global_attachment" get_property="subt" set_property="text"/>
            <attachment class="get_global_attachment" get_property="ttcl" set_property="colr"/>

          </widget>
        </container>
      </container>

    <!-- Quick Flicks -->
    <container id="flik">
      <layout class="arrange_horizontal_attachment" layout="-1,-1" gap="0" inset="0"/>
      <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="10"/>
      <layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>

      <container>
        <widget class="quick_flick_button" id="flkl" auto_size="all" appearance="button/custom/quickflicks/left/button" cached="true" step="-1">
          <layout class="stick_to_sides_attachment" alignment="right" inset="0"/>
          <layout class="stick_to_sides_attachment" alignment="top" inset="3"/>          
        </widget>
      </container>

      <container>
        <widget class="quick_flick_button" id="flkr" auto_size="all" appearance="button/custom/quickflicks/right/button" cached="true" step="1">
          <layout class="stick_to_sides_attachment" alignment="left" inset="0"/>
          <layout class="stick_to_sides_attachment" alignment="top" inset="3"/>
        </widget>

      </container>

    </container>

    <container></container>
  </container>


  <!-- searchbox -->
  <container file="searchbox">
    <layout class="stick_to_sides_attachment" alignment="top" inset="5"/>
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="-150"/>    </container>
  </container>


  </container>

</panel>